﻿@{Html.RenderAction("SidemenuHome", "Menu");}

<div class="dashboard-wrapper">
    <div class="container-fluid dashboard-content">
        <h2>Jak pracovat se záložkou Napište nám</h2>
        <p>Pokud rozkliknete záložku <strong>Napište nám</strong> ukáže se Vám zhruba takovýto pohled:</p>
        <br />
        <img src="@Url.Content("~/obrazky/uvodniStranka/napisteNam/email.jpg")" class="img-fluid" alt="Forum">
        <br />
        <p>
            Pokud si stále nejste jisti, jak si vytvořit e-mail, abyste mohli poslat zprávu jednomu z našich administrátorů, použíjte
            tlačítko vlevo <strong>Informace o e-mailu</strong> (zde v růžovém rámečku) a najděte si informace o tom, jak se vytváří e-mail.
        </p>
        <p>
            Pokud již máte vytvořený e-mail, vyplňte ho do pole v zeleném rámečku. Pokračujte tak i s vyplněním Předmětu zprávy - toto
            pole není povinné (modrý rámeček) a následně napiště, co chcete našim administrátorům sdělit (pole ve žlutém rámečku).
        </p>
        <p>
            Pokud chcete odeslat zprávu našim administrátorům, stačí po jejím napsání kliknout na talčítko <strong>Odeslat</strong> a zpráva
            se pošle. Pokud čekáte odpověď na zprávu, kontrolujte svou e-mailovou schránku, kam Vám naši administrátoři odpoví.
        </p>
        <div class="form-group">
            <div class="col-sm-2 col-sm-10">
                @Ajax.ActionLink("Podívat se do Napište nám", "Index", "Message", new { Area = "User" }, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-primary" })
                @Ajax.ActionLink("Zpět na hlavní stránku", "IndexUser", "Home", new { Area = "User" }, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-primary" })

            </div>
        </div>
    </div>
</div>